/* -------------
    SOMMAIRE
------------- */

/*
    @AUTHOR : Nicolas BOUDOT

    MOLÉCULE : NAV-COPYRIGHT
    Styles de la navigation du pied de page
*/



.molecule_nav-copyright {
    line-height: 1.5;
}

    @media (min-width: 992px) {
        .molecule_nav-copyright {
            margin: 0;
        }
    }

.molecule_nav-copyright ul {
    margin: 0;
}

.molecule_nav-copyright ul li a {
    font-size: 1.3rem;
    font-weight: 400;
    color: var(--black);
}

.molecule_footer .rs {
    justify-content: center;
}
